/*
Theme Name: MetaCreative
Theme URI: http://metacreative.com.au/
Description: A premium WordPress theme by Meta Creative.
Author: Michael Duncan
Author URI: http://metacreative.com.au
Template: genesis
Template Version: 2.2.2
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.button-left-row{
	width:50%;
	float:left;
}
.button-right-row{
	width:50%;
	float:right;
}
.button-popup-left{
	background: #ffcc00;
    border: #ffcc00;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Futura LT W01 Bold';
    padding: 15px 97px;
	color:#000;
}
.button-popup-right{
	background: #ffcc00;
    border: #ffcc00;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Futura LT W01 Bold';
    padding: 15px 56px;
	float:right;
	color:#000;
}
.title-popup-button-l{
	font-weight: bold;
    font-family: 'Futura LT W01 Bold';
    font-size: 17.5px !important;
	padding:10px 0px;
}
.title-popup-button-r{
	font-weight: bold;
    font-family: 'Futura LT W01 Bold';
    font-size: 17.5px !important;
	text-align:right;
	padding:10px 0px;
}
.popup-learn b{
	font-weight:500;
}
#row-button-popup-video a{
	padding:10px 20px;
}
#row-button-popup-video i{
	font-size:35px !important;
}
@media screen and (max-width: 900px){

	.title-popup-button-l{
		font-size: 13.5px !important;
	}
	.button-popup-left{
		padding: 15px 66px;
	}
	.title-popup-button-r{
		font-size: 13.5px !important;
	}
	.button-popup-right{
		padding: 15px 24px;
	}
}
@media screen and (max-width: 500px){
	.button-left-row, .button-right-row{
		text-align:center;
		width:100%;
	}
	.title-popup-button-r{
		text-align:center;
	}
	.button-popup-right{
		float:inherit;
	}
	.title-popup-button-l, .title-popup-button-r{
		margin-bottom: 0px !important;
		margin-top: 5px !important;
	}
}